package com.yingxin.prms.dto;

import java.util.List;

public class SingleModePerf {
    private String mode;
    private List<SingleIpPerf> data;

    public SingleModePerf(String mode, List<SingleIpPerf> data) {
        this.mode = mode;
        this.data = data;
    }

    public String getMode() {
        return mode;
    }

    public void setMode(String mode) {
        this.mode = mode;
    }

    public List<SingleIpPerf> getData() {
        return data;
    }

    public void setData(List<SingleIpPerf> data) {
        this.data = data;
    }
}
